function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","(str)");
x.t("last","gsm");
x.t("response","(s)");
x.t("pin","asc0");
x.t("international","mobile");
x.t("mobile","equipment");
x.t("identify","gsm");
x.t("command","cgsn");
x.t("command","identical");
x.t("command","cgsn=");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("mux3","charge");
x.t("identity","(imei)");
x.t("cgsn","response");
x.t("cgsn","request");
x.t("cgsn","delivers");
x.t("test","command");
x.t("gsm","mobile");
x.t("gsm","07.07");
x.t("gsm","network");
x.t("gsn","syntax");
x.t("request","international");
x.t("commands","6.8");
x.t("syntax","test");
x.t("6.8","cgsn");
x.t("identical","gsn");
x.t("exec","command");
x.t("(str)","international");
x.t("reference","(s)");
x.t("identification","commands");
x.t("(imei)","command");
x.t("(imei)","cgsn");
x.t("(imei)","6.8");
x.t("(imei)","identification");
x.t("(imei)","used");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","exec");
x.t("(s)","reference");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("used","identify");
x.t("equipment","identity");
x.t("equipment","gsm");
x.t("cgsn=","response");
x.t("delivers","international");
}
